Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5197

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5197
Last Modified 19 Aug 2009 01:21:23
Published 21 Nov 2008 12:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5197

Summary

SQL injection vulnerability in classifieds.php in PHP-Fusion allows remote attackers to execute arbitrary SQL commands via the lid parameter in a detail_adverts action.

Vulnerable Systems

Application

  • Php-fusion


References

XF - classifieds-classifieds-sql-injection(43561)

BID - 29995

MILW0RM - 5961

SREASON - 4640


Last Updated: 27 May 2016 10:48:44